Jump to content

my 5.5 files backwards compatible to 3 and 4?


This topic is 7818 days old. Please don't post here. Open a new topic instead.

Recommended Posts

Hello all,

I have FMPro 5.5, and I want to make some of my files available to two friends. I want to buy older versions of FMPro for them (less expensive) so that they can use my files. Question is, are my 5.5 files compatible with version 3 and 4? I can buy the older versions (especially 3) cheaply on Ebay. My friends don't need to change anything, or develop anything, but just be able to run my files. Any suggestions?

Thanks,

Lynn

PS: If it helps to know this, one file will be a contact management system running on several dbs. The other is a photographic slide cataloging program, including lo-res images, descriptions etc.

Link to comment
Share on other sites

(If this post appears twice, my apologies)

Thanks for the feedback, Bob. I always wondered what was different about Developer. Sounds quite handy. I wish I had bought the Developer version instead of 5.5, it would have been cheaper than buying 5.5 AND buying developer now. Live and learn I guess.

Thanks,

Lynn

Link to comment
Share on other sites

This topic is 7818 days old. Please don't post here. Open a new topic instead.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.